Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 13:47:05 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2411002/09445 aadressile Lääne maakond, Lääne-Nigula vald, Leila küla, 
Kullamaa metskond 220 (null) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatav rajatis on osaliselt tee 
kaitsevööndis. Palun kooskõlastada tingimused ja vajadusel lisada enda omad.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27422142>  (menetlus nr: 
465817), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (KAAREL SALUS) poole.